Una de las primeras incompatibilidades que han encontrado los usuarios con la nueva actualización del sistema operativo Mac OS 8 . 6 ha sido la imposibilidad de lanzar correctamente la aplicación FirstClass .

Concretamente, y tanto en versiones anteriores como en la última 5 . 506, al cambiar de campo para introducir la clave personal de acceso se producía un error del tipo 2 que exigía dejar la aplicación y en algunos casos reiniciar el sistema . Conscientes del error, SoftArc, la empresa que comercializa FirstClass, se ha apresurado a dar solución a sus clientes, de momento sólo para la versión 5 . 506 de su software cliente, ofreciendo un parche de sencilla instalación que soluciona el citado problema . Queda pendiente saber si SoftArc va a ofrecer alguna solución para versiones anteriores de producto, ya que si sólo funciona con la última versión muchos clientes pueden verse obligados a actualizar también su software servidor ( FirstClass Intranet Server ) . Para bajar este parche puede dirigirse a www . softarc . com/downloads/macos .